@prefix o-owl-ax: <http://tpl.ottr.xyz/owl/axiom/0.1/> .
@prefix o-owl-re: <http://tpl.ottr.xyz/owl/restriction/0.1/> .
@prefix ottr:     <http://ns.ottr.xyz/0.4/> .
@prefix owl:      <http://www.w3.org/2002/07/owl#> .
@prefix rdf:      <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .

o-owl-ax:SubObjectAllValuesFrom
        rdf:type         ottr:Template ;
        ottr:parameters  ( [ ottr:type      owl:Class ;
                             ottr:variable  _:b0
                           ]
                           [ ottr:type      owl:ObjectProperty ;
                             ottr:variable  _:b1
                           ]
                           [ ottr:type      owl:Class ;
                             ottr:variable  _:b2
                           ]
                         ) ;
        ottr:pattern     [ ottr:of      o-owl-ax:SubClassOf ;
                           ottr:values  ( _:b0
                                          _:b3
                                        )
                         ] ;
        ottr:pattern     [ ottr:of      o-owl-re:ObjectAllValuesFrom ;
                           ottr:values  ( _:b3
                                          _:b1
                                          _:b2
                                        )
                         ] .
